@media only screen and (max-width: 1279px) {
  .centerwrap {
    width: 994px;
  }
  header .centerwrap {
    height: 54px;
  }
  .logo {
    width: 320px;
  }
  .bannerArea {
    height: auto;
    background-size: cover;
  }
  .bannerLeft h1 {
    font-size: 52px;
    line-height: 54px;
    margin-bottom: 18px;
  }
  .bannerLeft h1 span {
    font-size: 28px;
    line-height: 32px;
  }
  .bannerLeft h3 {
    font-size: 18px;
    padding-bottom: 12px;
  }
  .bannerLeft li {
    font-size: 16px;
    margin-bottom: 16px;
  }
  .bannerLeft li i {
    font-size: 22px;
  }
  .bannerRight {
    width: 45%;
    padding-top: 30px;
  }
  .bannerLeft {
    /* width: 50%; */
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .bestVPNPic {
    width: 220px;
  }
  .bestVPNDetails {
    width: calc(100% - 220px);
    padding: 36px 24px 22px 20px;
  }
  .bestVPNContent {
    width: 400px;
  }
  .vpnReview {
    width: 80px;
    height: 80px;
    padding: 10px;
  }
  .reviewPoint {
    font-size: 36px;
    line-height: 42px;
  }
  .visitSiteArea {
    width: 200px;
  }
  .visitSiteBtn {
    font-size: 20px;
    line-height: 46px;
  }
  .bestVPNContent li {
    font-size: 14px;
    line-height: 24px;
  }
  .bestVPNContent p {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 12px;
  }
  .bestVPN:before {
    width: 54px;
    height: 42px;
    background-size: 66px;
    font-size: 24px;
    line-height: 42px;
  }
  .bestVPNOptions {
    padding-bottom: 56px;
  }
  .providerLogos li {
    margin: 0 20px;
  }
  .vpnProviders h3 {
    font-size: 24px;
  }
  .vpnProviders {
    padding-top: 28px;
  }
  .faqArea {
    padding: 38px 0 42px;
  }
  .faqWhiteBox {
    padding: 0 32px 32px;
  }
  .faqWhiteBox h2 {
    font-size: 26px;
    line-height: 76px;
  }
  .faqTitle {
    height: 46px;
    padding-right: 9px;
  }
  .faqTitle h4 {
    font-size: 16px;
  }
  .faqDetails p {
    font-size: 15px;
  }
  .faqDetails {
    padding-top: 10px;
    padding-bottom: 2px;
  }
}
@media only screen and (max-width: 1023px) {
  .centerwrap {
    width: 748px;
  }
  header {
    border-top: 4px solid #11161f;
    border-bottom: 3px solid #ebf5ff;
  }
  .logo {
    width: 280px;
  }
  .bannerLeft {
    padding-top: 30px;
  }
  .bannerLeft h1 {
    font-size: 42px;
    line-height: 44px;
  }
  .bannerLeft h1 span {
    font-size: 26px;
    line-height: 26px;
  }
  .bannerLeft li {
    font-size: 15px;
    margin-bottom: 8px;
    line-height: 22px;
  }
  .bannerLeft li i {
    font-size: 18px;
    text-align: center;
  }
  .messageStar {
    background-size: 18px;
  }
  .bannerArea .centerwrap {
    align-items: center;
  }
  .bannerRight {
    padding-top: 0;
    width: 48%;
  }
  .bodyArea {
    padding-top: 20px;
  }
  .bestVPNsTitle h2 {
    font-size: 14px;
    padding: 0 20px;
  }
  .bestVPNPic {
    width: 220px;
    padding: 24px;
  }
  .bestVPNDetails {
    width: calc(100% - 220px);
    padding: 26px 12px 22px 10px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
  }
  .bestVPNContent {
    width: 100%;
    padding-bottom: 16px;
  }
  .vpnReview {
    margin-right: 20px;
  }
  .bestVPN {
    margin-bottom: 14px;
  }
  .bestVPNOptions {
    padding-bottom: 40px;
  }
  .bodyArea::after {
    background-size: 100px;
    width: 100px;
    height: 22px;
  }
  .vpnProviders h3 {
    font-size: 20px;
    padding-bottom: 10px;
  }
  .vpnProviders {
    padding-top: 18px;
    padding-bottom: 20px;
  }
  .providerLogos li {
    margin: 0 10px;
  }
  .faqWhiteBox h2 {
    font-size: 22px;
    line-height: 60px;
  }
  .faqWhiteBox {
    padding: 0 18px 18px;
  }
  footer .centerwrap {
    flex-direction: column;
    height: auto;
  }
  footer {
    padding: 14px 0;
  }
  .fLogo {
    margin-bottom: 10px;
  }
  footer p a:first-child {
    margin-left: 0px;
  }
}
@media only screen and (max-width: 767px) {
  .centerwrap {
    width: 460px;
  }
  header .centerwrap {
    justify-content: center;
    height: 50px;
  }
  .bannerArea {
    background-position: left top;
  }
  .bannerArea .centerwrap {
    flex-direction: column;
  }
  .bannerLeft {
    width: 100%;
    order: 1;
    padding-top: 10px;
  }
  .bannerRight {
    width: 80%;
    padding-top: 20px;
  }
  .bestVPN {
    flex-direction: column;
  }
  .bestVPNPic {
    width: 100%;
    padding: 34px 24px 10px;
  }
  .bestVPNDetails {
    width: 100%;
    padding: 10px 15px 15px 15px;
  }
  .vpnProviders h3 {
    font-size: 18px;
  }
  .providerLogos {
    flex-wrap: wrap;
  }
  .providerLogos li {
    margin: 0 10px 10px;
  }
  .vpnProviders {
    padding-bottom: 12px;
  }
  .faqArea {
    padding: 28px 0 30px;
  }
  .faqTitle {
    padding-left: 12px;
  }
  .faqTitle h4 {
    font-size: 14px;
  }
  .faqDetails p {
    font-size: 14px;
    line-height: 22px;
  }
  footer p {
    text-align: center;
    line-height: 20px;
  }
}
@media only screen and (max-width: 479px) {
  .centerwrap {
    width: 300px;
  }
  .bannerLeft h1 {
    font-size: 34px;
    line-height: 42px;
  }
  .bannerLeft h1 span {
    font-size: 21px;
    line-height: 20px;
  }
  .bannerLeft h3 {
    font-size: 16px;
    line-height: 22px;
  }
  .bestVPNsTitle h2 {
    padding: 0 15px;
  }
  .bestVPNContent li {
    font-size: 13px;
    line-height: 22px;
  }
  .vpnReview {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .visitSiteArea {
    width: 100%;
  }
  .faqWhiteBox h2 {
    font-size: 18px;
    line-height: 50px;
  }
  footer p a {
    display: inline-block;
  }
}
